Subject: Re: Online Creative Content Writer
From: neha verma <[email-masked]>
To: Neerja Singh <[email-masked]>
Date: Tue, 27 Feb 2018 23:06:04 +0530

Hi, Neerja.

I have four+ years of experience. I don't attend walk-ins but you can
review my work samples
I can send them if you would like to go through them. I am working in a
digital agency at present at a package of 6LPA.
I am looking to switch.

Thanks,
Neha

On Mon, Feb 26, 2018 at 6:45 PM, Neerja Singh <[email-masked]> wrote:

>
> Hi,
>
> Your CV has been shortlisted for the position *Online Creative Content
> Writer **.*
>
> You can come for the interview to our office. We are going to conduct WALK
> INs  on 27th Feb 2018 Between 2PM to 4 PM.
>
> *Address : LIVESALESMAN*
> *                  A 72 SECTOR 2 NOIDA*
> *                 NEAR SECTOR 15 METRO STATION*
>
>
>
>
> *RegardsNeerja Singh Executive - Human ResourceLiveSalesman*
>
> *0120 - 4332621 <callto:0120%20-%204332621>Ext - 11*
>
>
>
>